<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#560101</color>
    <color name="colorPrimaryDark">#00574B</color>
    <color name="colorAccent">#D81B60</color>
    <color name="BackgroundPlay">#000000</color>
</resources>
